.hyoudai {
	font-family: sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	background-image: url(img/title_bg.gif);
        }

.sabu {
	font-family: sans-serif;
	font-weight: bold;
	color: #000000;
	background-image: url(img/sabu_bg.jpg);
        }

.kugiri {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	background-image: url(img/kugiri.gif);
        }

.hanketu {
	font-family: sans-serif;
	font-weight: bold;
	color: #000000;
        }

.honbun {
	font-family: serif;
	line-height: 18pt;
        }

.midashi {
	font-family: sans-serif;
	font-weight: bold;
	color: #000000;
	background:#cccc99;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
        }

.submenu {
        font-family: serif;
        color:#000000;
        font-weight: bold;
        margin-top: 1.25em;
        margin-bottom: 1.25em;
           }
